<?php
define('_MI_DISCUSS_NAME', "ディスカス");
define('_MI_DISCUSS_DESC', "AJAXを使ったディスカッション・モジュールです");
define('_MI_DISCUSS_LIMIT', "最初に表示するメッセージ数");
define('_MI_DISCUSS_LIMITDSC', "");
define('_MI_DISCUSS_B_LIST', "アクティブ・ディスカッション");

define('_MI_DISCUSS_LANG_MESSAGE', "メッセージ");
define('_MI_DISCUSS_LANG_DISCUSS', "ディスカス");
define('_MI_DISCUSS_LANG_ATTENDEE', "在室状況");

//define('_MI_DISCUSS_SHOWNAME', '本名を表示');
//define('_MI_DISCUSS_SHOWNAME_DESC', 'ユーザー名のかわりにを本名を表示します<br />（注意：本名欄で相手が特定できるサイト以外は「いいえ」にしてください');

define('_MI_DISCUSS_DATEFORMAT', '日付形式:');
define('_MI_DISCUSS_DATEFORMAT_DESC', 'ディスカッション内に表示する日時形式を指定してください(例 j H:i)。日時不要の時は未入力にしてください');
?>